## pppconfig 1.1

=== Makefile ===
all: pppconfig

bindir=$(DESTDIR)/usr/sbin
mandir=$(DESTDIR)/usr/man
version=1.0

clean:
	rm -rf *~

install:
	install -g root -o root -m 700 pppconfig $(bindir)
pppconfig: install
