=== debian/changelog ===
pppconfig (1.1) unstable; urgency=low

  * At the request of Enrique Zanardi added code to check resolv.conf
    for nameservers and offer to add them if they are missing.
  * Bug 23044 fixed by adding dependecy on debianutils > 1.6.

 -- John Hasler <john@dhh.gt.org>  Fri, 12 June 1998 14:05:00 -0600

pppconfig (1.0) frozen unstable; urgency=low

  * Bug 20501 Fixed grammar and spelling errors.
  * Bug 20503 Wasn't using mktemp to create temp files.  Fixed that.
  * Bug 20502 Moved pppconfig from /usr/bin to /usr/sbin.
  * Fixed bug that sometimes left zero length temp files.
  * Made some minor changes to explanatory text.
  * secretsFile munged secrets files that had no nl at the end.  Fixed
    by inserting a nl at the begining of pppconfig's entry.
  * Replaced test for root with test for uid 0.

 -- John Hasler <john@dhh.gt.org>  Tue, 7 Apr 1998 20:00:22 -0600

pppconfig (0.9.4) unstable; urgency=low

  * Changed dependency back to whiptail.  newt does not provide it.

 -- John Hasler <john@dhh.gt.org>  Thur, 12 Mar 1998 15:00:22 -0600

pppconfig (0.9.3) unstable; urgency=low

  * Changed whiptail dependency to newt0.21

 -- John Hasler <john@dhh.gt.org>  Wed, 4 Mar 1998 16:48:22 -0600

pppconfig (0.9.2) unstable; urgency=low

  * Added dependency on whiptail
  * Fixed a typo
  * Added some tempfile paranoia

 -- John Hasler <john@dhh.gt.org>  Wed, 4 Mar 1998 16:48:22 -0600

pppconfig (0.9.1) unstable; urgency=low

  * Added multiple providers
  * Fixed a few bugs
  * Removed dependency on ed

 -- John Hasler <john@dhh.gt.org>  Sat, 28 Feb 1998 15:23:43 -0600

pppconfig (0.9) unstable; urgency=low

  * Initial Release

 -- John Hasler <john@dhh.gt.org>  Tue, 10 Feb 1998 15:23:43 -0600

  	* Initial Release.
