=== debian/control ===
Source: pppconfig
Section: main
Priority: optional
Maintainer: John Hasler <jhasler@debian.org>
Standards-Version: 2.1.2.2

Package: pppconfig
Architecture: all
Depends:  ppp (>= 2.3), whiptail, debianutils (>= 1.6)
Description: pppconfig is a text based utility for configuring ppp.
 It uses menus and provides extensive explanations at each step.
 pppconfig supports PAP, CHAP, and chat methods of authentication.
 It uses the standard ppp configuration files. It sets ppp up so
 that the standard pon and poff commands can be used to control
 ppp. It allows you to have multiple isp's and give each a unique name
 so that you can dial a particular one with 'pon <name>'.
