## pppconfig 2.0.5

=== debian/changelog ===
pppconfig (2.0.5) frozen unstable; urgency=medium

  * Added chmod 644 to 0dns-up and 0dns-down so that users won't be locked
    out of resolv.conf.  The bug was filed as 'normal' but I think it
    should have been 'important'.
  *Closes: #56908
  * Moved 0dns-clean from S20 to S39.
  * Closes: #56144

 -- John Hasler <john@dhh.gt.org>  Sat, 11 Mar 2000 08:00:00 -0500

pppconfig (2.0.4) unstable frozen; urgency=medium

  * Added missing #!/bin/sh to prerm, fixing a severity important bug.
  * Closes: #55994
  * Closes: #55703
  * Minor improvements to adduser stuff.

 -- John Hasler <john@dhh.gt.org>  Thu, 20 Jan 2000 08:00:00 -0500

pppconfig (2.0.3) unstable; urgency=low

  * Added 'adduser' feature to add users to the dip group.

 -- John Hasler <john@dhh.gt.org>  Fri, 14 Jan 2000 22:00:00 -0600

pppconfig (2.0.2) unstable; urgency=low
  
  * Fixed bug in modem detection stuff so that it goes to 'manual'
    when it finds that pppd is running instead of selecting ttyS1.
  * Fixed bug in finishConnection that resulted in a new connection
    being deleted if it had the same name as one deleted in the 
    same session.  Closes: #51853
  * Removed system(clear) from quit().  Closes: #51851
  * Fixed bug in getname() that sometimes left an extraneous provider name
    in the provider file.
  * Changed finishConnection() to rename deleted files instead of unlinking
    them.
  * Changed the text in the 'advanced' menu to mention scrolling.
    Closes: #52291
  * Revised 0dns-up to put dynamic nameservers last.  Closes: #53222
  * I cannot reproduce this bug, it is not in pppconfig, and the submitter
    does not respond.  Closes: #54207
  * Scripts are now 755. Closes: #54322

 -- John Hasler <john@dhh.gt.org>  Sat, 8 Jan 2000 22:00:00 -0600

pppconfig (2.0.1) unstable; urgency=low
  
  * Took out dummy address stuff.  Demand does not require it despite
    what the man page says.
  * Fixed typo in newoptions.
  * Added code to writefile() to remove blank lines.

 -- John Hasler <john@dhh.gt.org>  Wed, 10 Nov 1999 22:00:00 -0600

pppconfig (2.0) unstable; urgency=low

  * Added demand dialing support.
  * Added persist option.
  * pppconfig accepts a provider name on the command line.  Closes: #43213
  * Made 'pre-login' appear for CHAP and PAP as well as CHAT.
  * Re-wrote secrets_file() and ispauth().  Closes: #43680
  * 43641 appears to be user error.  Closes: #43641
  * 42716 appears to be user error.  Closes: #42716
  * Fixed Quit. Closes: #43212

 -- John Hasler <john@dhh.gt.org>  Fri, 5 Nov 1999 22:00:00 -0600
  

pppconfig (1.9.3beta2.0) unstable; urgency=low

  * Fixed bug that caused dialog to be called with an extra argument.
  * made use of 'defaultno' conditional on whiptail because
    dialog doesn't support it.
  * Fixed radiolists to use on/off.
  * Got rid of main menu cancel button.
  * Fixed bug that could hang the program when probing a mouse.
  * Fixed dependency on POSIX
  * Closes: #41681, #42544

 -- John Hasler <john@dhh.gt.org>  Wed, 21 July 1999 14:30:00 -0600

pppconfig (1.9.2beta2.0) unstable; urgency=low

  * Fixed minor typo.
  * Shortened screens by one line to fit 24 line terminals
  * Rewrote main screen text for above.
  * Added menu entry.
  * Fixed typo in dns-clean.
  * Closes: #40939, #40940, #37235, #41048

 -- John Hasler <john@dhh.gt.org>  Sat, 10 July 1999 22:00:00 -0600

pppconfig (1.9.1beta2.0) unstable; urgency=low

  * Fixed confusing behavior of 'Change' and 'Delete' screens
    when no providers exist.
  * Fixed alignment problem in 'Properties' screen with patch
    from Brad <lists@anomie.dhis.org>.
  * Made CHAP default to '*' in the second chap-secrets field.

 -- John Hasler <john@dhh.gt.org>  Tue, 6 July 1999 12:05:00 -0600

pppconfig (1.9beta2.0) unstable; urgency=low

  * Complete rewrite in Perl.
  * Automatic modem detection.
  * Seperate nameservers for each provider.
  * Dynamic DNS.
  * i18.
  * Many other enhancements.

 -- John Hasler <john@dhh.gt.org>  Mon, 28 Jun 1999 12:05:00 -0600

pppconfig (1.2) unstable; urgency=low

  * Added '--noname' option, added postrm.

 -- John Hasler <john@dhh.gt.org>  Tue, 23 Feb 1999 12:05:00 -0600
