=== debian/control ===
Source: pppconfig
Section: base
Priority: optional
Maintainer: John Hasler <jhasler@debian.org>
Standards-Version: 3.0.1

Package: pppconfig
Architecture: all
Depends:  ppp (>= 2.3.7), whiptail | dialog
Description: A text menu based utility for configuring ppp.
 It provides extensive explanations at each step.  pppconfig supports
 PAP, CHAP, and chat methods of authentication.  It uses the standard 
 ppp configuration files and sets ppp up so that the standard pon and
 poff commands can be used to control ppp.
 Some features supported by pppconfig are:
  - Multiple ISP's with separate nameservers.
  - Modem detection.
  - Dynamic DNS.
  - Dial on demand.
