## pppconfig 2.0.14

=== debian/changelog ===
pppconfig (2.0.14) unstable; urgency=high

  * Fixed really, really, really stupid bug in 0dns-up that I
    introduced in fixing the -e bug.
  * Closes: #127042
  
 -- John Hasler <john@dhh.gt.org>  Fri, 4 Jan 2002 8:00:00 -0600

pppconfig (2.0.13) unstable; urgency=low

  * Escaped backticks.
  * Closes: #127174
  
 -- John Hasler <john@dhh.gt.org>  Tue, 1 Jan 2002 12:00:00 -0600
  

pppconfig (2.0.12) unstable; urgency=high

  * Fixed the bug I introduced in too-hastily fixing the -e bug.
  * Closes: #126937
  
 -- John Hasler <john@dhh.gt.org>  Sat, 29 Dec 2001 19:00:00 -0600
  

pppconfig (2.0.11) unstable; urgency=high
  
  * Fixed test -e bug
  * Closes: #123971
  * Corrected description
  * Closes: #125266
  * This is not a pppconfig bug
  * Closes: #123864
  * IMHO it is not a bug for dns-clean to croak about a missing
    esential file.
  * Closes: #110515
  * Now the loop is gone but the 'Advanced' menu is screwed up
    in gdialog.  Sigh.
  
 -- John Hasler <john@dhh.gt.org>  Fri, 28 Dec 2001 15:10:00 -0600

pppconfig (2.0.10) unstable; urgency=high
  
  * Disabled gdialog because of a bug that causes a loop. 
    A proper fix will follow ASAP.
  * Closes: #114376
  
 -- John Hasler <john@dhh.gt.org>  Thu, 4 Oct 2001 10:10:00 -0500  
  

pppconfig (2.0.9) unstable; urgency=low

  * Fixed version number.
  * Closes: #56249
  * Changed menu entry to use su-to-root.
  * Closes: #51317
  * Make sure /etc/init.d/nscd exists before running it in 0dns-up
    and 0dns-down.  nscd is now documented: use 'nscd -i hosts'.
  * Closes: #97665
  * Closes: #107829
  * Add ABORT DELAYED to abort string.
  * Closes: #94431
  * Fixed typo in 0dns-up.
  * Closes: #67788
  * Commented out blank-line eater.  We'll see if this works.
  * Closes: #62316
  * Installed 0dns-up patch from Sergio Gelato <Sergio.Gelato@astro.su.se>
  * Closes: #69513
  * Added text suggesting quotes in username and password text.
  * Not a real fix, but it will do for now.
  * Closes: #69124

 -- John Hasler <john@dhh.gt.org>  Fri, 18 May 2001 17:00:00 -0500

pppconfig (2.0.8) unstable; urgency=low

  * Changed 'gdialog --version' to 'gdialog --version 2>&1' because
    some versions of gdialog print their version string on stderr.
  * Replaced 'echo' with '/bin/echo' in scripts to make ash happy.
  * Made whiptail the lowest priority UI because of a slang bug.

 -- John Hasler <john@dhh.gt.org>  Sun, 13 May 2001 11:00:00 -0500

pppconfig (2.0.7) unstable; urgency=medium

  * Perl doesn't like '_()' as a synonym for 'gettext()' after all.

 -- John Hasler <john@dhh.gt.org>  Fri, 11 May 2001 21:00:00 -0500

pppconfig (2.0.6) unstable; urgency=low

  * Added '/etc/init.d/nscd reload' to 0dns-up and 0dns-down.
  * Closes: #50481
  * 57438 was actually fixed in 2.0.5.
  * Closes: #57438
  * Closes: #57560
  * This probably should have been reassigned to ppp, but as it is
    a year old I'm just going to close it.
  * Closes: #58562
  * I was unable to reproduce this either on i386 or powerpc.
  * Closes: #60777
  * Renamed /etc/rcS.d/S20dns-clean /etc/rcS.d/S39dns-clean.
  * Closes: #62206
  * Added a warning not to put spaces in provider names.  I may 
    eventually add a test for this.
  * Closes: #65193
  * The /dev/modem link is deprecated.  I'm not sure what to do to
    get along with pcmcia, but this isn't it.
  * Closes: #66071
  * This one is user error (and I never received the report from the bts).
  * Closes: #67290
  * User error again, I think.  Looks like he didn't know that pon defaults
    to provider.
  * Closes: #76980
  * Fixed in 0dns-down.
  * Closes: #75620
  * pppconfig now includes EXPERIMENTAL support for kdialog and xdialog.
  * Changed handling of UI selection.  Now it will try try the selected UI 
    first, then gdialog, then whiptail, then dialog, and only then fail 
    with 'No UI'.  Tests to make sure that the gdialog version is 
    gdialog (gnome-utils 1.4.0) 0.6gnome1-debian.
  * First entry on main menu now tells the user what connection she is
    about to change or create if noname is set.

 -- John Hasler <john@dhh.gt.org>  Tue, 1 May 2001 21:00:00 -0500
