=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: base
 Priority: optional
 Maintainer: John Hasler <jhasler@debian.org>
-Standards-Version: 3.0.1
+Standards-Version: 3.2.1.0
+Build-Depends: debhelper
 
 Package: pppconfig
 Architecture: all
@@ -13,7 +14,7 @@
  ppp configuration files and sets ppp up so that the standard pon and
  poff commands can be used to control ppp.
  Some features supported by pppconfig are:
-  - Multiple ISP's with separate nameservers.
+  - Multiple ISPs with separate nameservers.
   - Modem detection.
   - Dynamic DNS.
   - Dial on demand.
