## pppconfig 2.3.2ubuntu3

=== debian/changelog ===
pppconfig (2.3.2ubuntu3) warty; urgency=low

  * Unbreak 'Change' command, so it changes for non-standard devices (i.e.
    non-ttySxx devices), and fix the general non-ttySxx case (closes:
    Ubuntu#2009).

 -- Daniel Stone <daniel.stone@canonical.com>  Mon,  4 Oct 2004 19:28:15 +1000

pppconfig (2.3.2ubuntu2) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 15:14:53 -0400

pppconfig (2.3.2ubuntu1) warty; urgency=low

  * dns-clean: pretty iniscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 11:55:27 -0400

pppconfig (2.3.2) unstable; urgency=low

  * Fixed setlocale() bug by replacing LC_MESSAGES with
    $ENV{LC_MESSAGES}.
  
  * Added ^ and $ to options code.

  * Added '--' to @uilist after @options in dialogbox() to work around
    whiptail bug.
    Closes: #248852 Accounts with passwords starting with "-" can't be changed
  
  * Added code to deleteconnection() and changeConnection() to handle the case
    that there are no connections.  Now you get a messagebox instead of an
    immediate exit.  Added "Return to Previous Menu" as first item on Delete menu.
   
  * Disabled code in finish() intended to prevent accidental deletion of the
    new connection.
    Closes: #248856 Connection name with identical username produce .bak-loop when deleted
  
 -- John Hasler <jhasler@debian.org>  Mon, 17 May 2004 13:23:45 -0500

pppconfig (2.3.1) unstable; urgency=low

  * Installed patch from Thomas Hood to use resolvconf in
    0dns-up and 0dns-down.
    Closes: #242092 Patch to add resolvconf support to 0dns-*

 -- John Hasler <jhasler@debian.org>  Wed, 14 APR 2004 21:00:00 -0500
  

pppconfig (2.3) unstable; urgency=low

  * Revised whiptail/dialog interface so that '--nocancel' and 
    '--defaultno' work properly with dialog.
  
  * CANCEL now goes back to the previous menu rather than to MAIN.
    The latter was the documented behavior but users found it confusing.
    Closes: #144862 Advanced config menu cancel drops entire session not
    dropping back one level

  * A "@" in delete() had somehow turned into a "$".  Bit-rot?
    Fixed it.
    Closes: #199223 `Delete' option does not work

  * Removed superfluous rms from postrm.
    Closes: #202682: No need for postrm to delete conffiles on purge
  
  * Changed finish() to not create more than one backup.  Eliminates 
    Swedish chef effect and allows deletion of backups.
  
  * Changed 0dns-up to strip options from PPP_IPPARAM and to exit if
    PROVIDER is not to be found in PPPRESOLV.
    Closes: #191832 /etc/ppp/ip-up.d/0dns-up will not work for 
    `ipparam "earthlink -f"'
  
 -- John Hasler <jhasler@debian.org>  Sun, 21 Mar 2004 18:00:00 -0600
  

pppconfig (2.2.0) unstable; urgency=low

  * Rewrote chatescape, replaced all the quote inserting and 
    stripping stuff with calls to it, did some miscellaneous 
    cleanup.
	
  * Fixed in 2.0.15.  See bug #138344.
    Closes: #152278 error message when /etc/resolv.conf is missing during
    first time install
	
  * Clarified license.
    Closes: #176900 unclear license in /etc/ppp/ip-up.d/0dns-up
	
  * Eliminated "echo -e" usage.
    Closes: #187527 "0dns-up" not POSIX sh compatible - trashes
    /etc/resolv.conf if a POSIX sh is used as default
	
  * Fixed 0dns-up to use mktemp to create TEMPRESOLV and to put it 
    in /var/run/pppconfig.
	
  * Fixed ispname() and isppassword().
    Closes: #183495 Nokia 6310i w/ Orange GPRS does not need a username
    or password in chatscripts
	
  * Added text to getnameservers() to make it clear that resolv.conf
    will not be touched if "None" is selected.
    Closes: #187651 Please document how to keep resolv.conf static
	
  * Rewrote 0dns-up and 0dns-down to not put tempfiles in /etc, to not
    restore /etc/resolv.conf in 0dns-down if it has been overwritten,
    to use update-resolv if available, and to work with a r/o root.
    Closes: #187810 Please support read-only /etc
    Closes: #187651 Please make resolv.conf futzing optional
	
  * Added text to man page discussing resolv.conf files.
    Closes: #63670 Please document how to customize resolv.conf files
	
 -- John Hasler <john@dhh.gt.org>  Fri, 30 May 2003 10:00:00 -0500
	

pppconfig (2.1) unstable; urgency=low

  * Remove all trailing newlines from secrets file, add one 
    ahead of new entry, and add a trailing newline.
  * Closes: #153436 pppconfig: adds non carriage return 
    terminated lines into /etc/ppp/pap-secrets 
  * Rewrote dialogbox() to use pipe/fork/exec instead of backtics.
    This allowed me to remove all the quoting intended to protect
    strings against the shell.  This will make quoting and escaping
    chat and pppd special characters much easier.
  * Changed some regexps to eq's in secrets_file() /get/ section.
  * Closes: #170494 "dummy user\" crashes pppconfig
    Fixed 0dns-up to stop looking for USEPEERDNS as pppd apparently 
    no longer exports it.  Fixes several informally reported bugs.
  * Added code to handle MS_DNS variables to used by ipppd to pass
    nameservers to 0dns-up.
  * Closes: #129871 Use MS DNS does not work if using ipppd
  
 -- John Hasler <john@dhh.gt.org>  Thu, 12 Dec 2002 19:00:00 -0600

pppconfig (2.0.15) unstable; urgency=low

  * Added a line to escape double quotes in username in "properties"
    stuff.
  * Closes: #149869
  * Added patch from Alexis Huxley to make 0dns-clean test for the
    existence of 0dns-down.
  * Closes: #136558
  * Patched 0dns-up and 0dns-down to check for the existence of
    resolv.conf.
  * Closes: #138344

 -- John Hasler <john@dhh.gt.org>  Thu, 13 Jun 2002 21:00:00 -0500
	
