=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+# $Id: rules,v 1.1.1.1 2004/05/07 03:12:59 john Exp $
 # Made with the aid of dh_make, by Craig Small
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Cristoph Lameter.
@@ -40,15 +41,12 @@
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
 	dh_installexamples
-	dh_installmenu
-	dh_installcron
+	dh_installmenu --noscripts
+	dh_installcron --noscripts
 	dh_installmanpages
 	dh_installchangelogs 
 	cp 0dns-up debian/tmp/etc/ppp/ip-up.d/
@@ -63,6 +61,8 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
+# Build architecture-dependent files here.
+binary-arch: build install
 
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
