## pppconfig 2.3.10ubuntu1

=== debian/changelog ===
pppconfig (2.3.10ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Michael Vogt <mvo@debian.org>  Wed, 12 Jan 2005 09:10:52 +0100

pppconfig (2.3.10) unstable; urgency=low

  * Changes in mkmenu() and isppassword() to put \q inside quotes
    due to pppd's handling of quotes.
    Closes: #285986: pppconfig: Wrong password stored in /etc/chatscripts/provider

  * Removed newlines from strings, all new translations.
    Closes: #283220: pppconfig: [INTL:ro] Romanian translation
    Closes: #283213: pppconfig: [INTL:el] Translation update
    Closes: #282180: pppconfig: [l10n:pt] Translation update
    Closes: #282115: pppconfig: [INTL:ru] Translation update
    Closes: #282105: [INTL:tr] Translation update
    Closes: #282034: pppconfig: [INTL:cs] Translation update
    Closes: #281963: pppconfig es translation needs to be updated
    Closes: #281951: pppconfig: [INTL:fi] Translation update
    Closes: #281949: pppconfig: [INTL:de] Update German translation de.po
    Closes: #281943: pppconfig: [INTL:fr] Translation update
    Closes: #281932: [INTL:nl] updated dutch translation
    Closes: #281914: pppconfig: [INTL:eu] Translation update
    Closes: #281889: pppconfig: [INTL:da] Translation update
    Closes: #281886: pppconfig: [INTL:zh_CN] Translation update
    Closes: #281866: pppconfig: [INTL:ja] Translation update
    Closes: #281864: pppconfig: [INTL:it] Translation update
    Closes: #281861: pppconfig: [INTL:sk] Translation update
    Closes: #281304: [INTL:zh_TW] initial Translation Chinese translation
    Closes: #280416: pppconfig: [INTL:lt] initial Lithuanian translation
    
 -- John Hasler <jhasler@debian.org>  Sat, 25 Dec 2004 20:43:55 -0600

pppconfig (2.3.9) unstable; urgency=low

  * Edited main menu.
    Closes: #280328: Several usability issues during a German install
  
 -- John Hasler <jhasler@debian.org>  Wed, 17 Nov 2004 20:42:44 -0600

pppconfig (2.3.8ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 17 Nov 2004 00:10:46 +0000

pppconfig (2.3.8) unstable; urgency=low

  * New po/ko.po from Changwoo Ryu.
    Closes: #263865: [INTL:ko] New korean translation

  * New po/de.po from Dennis Stampfer.
    CLoses: #262647 [INTL:de] Update German translation de.po
  
  * New po/fi.po from Tapio Lehtonen.
    Closes: #260580 [INTL:fi] Updated Finnish translation
  
 -- John Hasler <jhasler@debian.org>  Mon,  8 Nov 2004 20:06:48 -0600

pppconfig (2.3.7ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 14:28:37 +0100

pppconfig (2.3.7) unstable; urgency=low

  * New po/it.po from  Stefano Canepa.
    Closes: #274548: [INTL:it] updated italian translation
  
  * New po/nl.po from Luk Claes.
    Closes: #274855: [INTL:nl] updated dutch translation of the program translations
  
  * New po/tr.po from Recai Oktas.
    Closes: #271229: [INTL:tr] Update for Turkish po translation
  
  * New po/he.po from Lior Kaplan.
    Closes: #271161: [INTL:he] updated Hebrew translation for pppconfig

  * New po/nb.po from Bjørn Steensru.
    Closes: #275770: [l10n:nb] Norwegian Bokmal translation
  
 -- John Hasler <jhasler@debian.org>  Sun, 10 Oct 2004 20:49:44 -0500

pppconfig (2.3.6) unstable; urgency=low

  * The only changes in this upload are translations.
  
  * Added po/it.po from  Stefano Canepa.
  Closes: #262997: pppconfig italian translation is ready
  
  * Added po/fi.po from Tapio Lehtonen.
  Closes: #263164: pppconfig: [INTL:fi] Updated finnish translation
  
  * Added po/ca.po from Jordi Mallach.
  Closes: #263188: [INTL:ca] New Catalan translation
  
  * Added new po/sk.po from Peter Mann.
  Fixes erroneously labeled translation
  
  * Added new po/es.po from Ruben Porras.
  Closes: #264811: pppconfig: [INTL:es] spanish translation update
  
  * Added new po/nl.po from Luk Claes.
  Closes: #267562: [INTL:nl] new dutch po translation
  
  * Added new po/ru.po from Yuri Kozlov.
  Closes: #267830: pppconfig: [l10n] Russian translation
  
  * Updated po/nn.po from Hvard Korsvoll.
  Closes: #268867: pppconfig: [INTL:nn] Updated translations for norwegian nynorsk
  
  * Updated po/pt.po from  Miguel Figueiredo.
  Closes: #268876: Updated PT translation
  
  * New po/zh_CN.po from Carlos Z.F. Liu.
  Closes: #269076: pppconfig: [INTL:zh_CN] Simplified Chinese translation
  
  * Corrected Hebrew translation file name: he, not po.
  Closes: #269704: File is incorrectly named

  * Applied patch from Roland Stigge.
  Closes: #268930: pppconfig: Misleading mistake in German translation
  
 -- John Hasler <jhasler@debian.org>  Tue,  7 Sep 2004 08:12:07 -0500

pppconfig (2.3.5) unstable; urgency=low

  * Defined PPPRESOLV in 0dns-down.
    Closes: # 262314: 0dns-down does not restore /etc/resolv.conf

  * Corrected po/es.po from Ruben Porras.
    Closes: #260487: pppconfig: [INTL:es] es.po corrections
  
  * Corrected po/da.po from Claus Hindsgaul.
    Closes: #260563: pppconfig: [INTL:da] Updated Danish program translation
  
  * Corrected po/fr.po from Christian Perrier.
    Closes: #260589: pppconfig: French translation update
  
  * Corrected po/cs.po from Miroslav Kure.
    Closes: #260869: [l10n] Updated Czech translation of pppconfig
  
  * Corrected po/pl.po from Artur Szymanski.
    Closes: #261292: [l10n] Updated Polish translation
  
  * Corrected po/sk.po from Peter Mann.
    Closes: #261487: [l10n] New Slovak translation of pppconfig
  
 -- John Hasler <jhasler@debian.org>  Sat, 31 Jul 2004 21:36:59 -0500

pppconfig (2.3.4) unstable; urgency=low

  * Added po/pt.po from  Miguel Figueiredo.
    Closes: #259605 PT translation for pppconfig
  
  * Added po/pl.po from Artur Szymanski.
    Closes: #253276 Polish translation of pppconfig based on Kenshi Mutos patch

  * Patched po/pt_BR.po with patch from  Andre Luis Lopes.
    Closes:  #260039 Please apply attached patch to update Brazilian Portuguese translation
  

