## pppconfig 2.3.11

=== debian/changelog ===
pppconfig (2.3.11) unstable; urgency=low

  * More translations:
    CLoses: #296413 pppconfig: [INTL:gl] Galician translation
    Closes: #294700 pppconfig: [INTL:tl] Tagalog program templates translation
    Closes: #292173 pppconfig: [INTL:nb] Norwegian Bokmal translation
    Closes: #288538 pppconfig: [INTL:id] Indonesian translation
  
 -- John Hasler <jhasler@debian.org>  Wed, 23 Mar 2005 11:55:35 -0600
