=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: base
 Priority: optional
 Maintainer: John Hasler <jhasler@debian.org>
-Standards-Version: 3.2.1.0
-Build-Depends: debhelper
+Standards-Version: 3.5.8.0
+Build-Depends-Indep: debhelper, debianutils
 
 Package: pppconfig
 Architecture: all
 Depends:  ppp (>= 2.3.7), whiptail | dialog
-Description: A text menu based utility for configuring ppp.
+Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
  PAP, CHAP, and chat methods of authentication.  It uses the standard 
  ppp configuration files and sets ppp up so that the standard pon and
