=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# $Id: rules,v 1.1.1.1 2004/05/07 03:12:59 john Exp $
+# $Id: rules,v 1.4 2004/07/19 19:25:14 john Exp $
 # Made with the aid of dh_make, by Craig Small
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Cristoph Lameter.
@@ -12,7 +12,14 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#$(MAKE) 
+	#$(MAKE)
+	LANGUAGES=""
+	for FILE in po/*.po; do LANG=$$(basename $$FILE .po); \
+	LANGUAGES="$$LANGUAGES $$LANG"; \
+	done; \
+	for F in $${LANGUAGES}; do \
+	  msgfmt -o po/$$F.mo po/$$F.po; \
+	done
 
 	touch build-stamp
 
@@ -23,6 +30,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
+	rm -f po/*.mo
 
 	dh_clean
 
@@ -36,6 +44,13 @@
 	# Add here commands to install the package into debian/tmp.
 	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
 	install -g root -o root -m 700 pppconfig `pwd`/debian/tmp/usr/sbin
+	LANGUAGES=""
+	for FILE in po/*.mo; do LANG=$$(basename $$FILE .mo); \
+	LANGUAGES="$$LANGUAGES $$LANG"; \
+	done; \
+	for F in $${LANGUAGES}; do \
+	  mkdir -p `pwd`/debian/tmp/usr/share/locale/$$F/LC_MESSAGES && cp po/$$F.mo `pwd`/debian/tmp/usr/share/locale/$$F/LC_MESSAGES/pppconfig.mo; \
+	done
 	touch install-stamp
 
 # Build architecture-independent files here.
