## pppconfig 2.3.11ubuntu2

=== debian/changelog ===
pppconfig (2.3.11ubuntu2) breezy; urgency=low

  * Use somewhat less cryptic language in the init script message

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 29 Aug 2005 16:23:29 -0700

pppconfig (2.3.11ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Reduce the size of our diff significantly by undoing what appears
    to be the result of an accidental "debconf-updatepo" run in the
    source before upload.

 -- Adam Conrad <adconrad@0c3.net>  Thu, 21 Apr 2005 09:04:08 +0000
