=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pppconfig
 Architecture: all
-Depends:  ppp (>= 2.3.7), whiptail | dialog
+Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3)
 Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
  PAP, CHAP, and chat methods of authentication.  It uses the standard
