## pppconfig 2.3.11ubuntu5

=== debian/changelog ===
pppconfig (2.3.11ubuntu5) dapper; urgency=low

  * Move init script to S55. 

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 23 Feb 2006 15:28:38 +0000

pppconfig (2.3.11ubuntu4) dapper; urgency=low

  * Squelch the silly output.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 30 Jan 2006 14:26:42 +0000

pppconfig (2.3.11ubuntu3) dapper; urgency=low

  * Move dns-clean init script to S45.
  * Move backup resolv.conf to /var/cache/pppconfig 

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 30 Jan 2006 14:20:54 +0000
