## pppconfig 2.3.12ubuntu1

=== debian/changelog ===
pppconfig (2.3.12ubuntu1) edgy; urgency=low

  [ Ongoing Merge Process ]
  * Merge from debian unstable.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 28 Jun 2006 23:49:39 +0100

pppconfig (2.3.12) unstable; urgency=low

  * Added debian/compat file with '4' in it, patched debian/rules 
    appropriately.
  
  * Added call to (patched) po/update.sh to debian/rules.
  Closes: #281854: pppconfig: Translation build system missing a way to update POT and PO files
  
  * Applied patch to handle manpage translations (and then fixed the patch).
  Closes: #278062: pppconfig: Switch to po4a to handle manpage translations
  
  * Patched prerm.
  Closes: #254799: XSI:isms in debian/prerm
  
  * Patched postrm.
  Closes: #295558: avoid error message on purge
  
  * Fixed typos in man page.
  Closes: #302742: 'man pppconfig' typos: "seperate" & "proviously"
  
  * More translations:
  Closes: #336842: pppconfig: French translation spelling errors
  Closes: #307880: INTL:vi
  Closes: #313820: pppconfig: [INTL:de] German PO file corrections
  Closes: #316966: INTL:vi
  Closes: #344637: [INTL:el] Greek language update
  Closes: #287502: pppconfig: [INTL:pl] translation update
  Closes: #301324: pppconfig: [INTL:lt] initial Lithuanian translation
  Closes: #306050: pppconfig: [INTL:eu] Basque translation update
  Closes: #311402: pppconfig: [INTL:it] Translation update
  Closes: #332674: pppconfig: [INTL:sv] Swedish PO-template translation
  
 -- John Hasler <jhasler@debian.org>  Sun, 25 Dec 2005 16:23:16 -0600
