=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: base
 Priority: optional
 Maintainer: John Hasler <jhasler@debian.org>
-Standards-Version: 3.5.8.0
-Build-Depends-Indep: debhelper, debianutils
+Standards-Version: 3.6.2.1
+Build-Depends-Indep: debhelper, debianutils (>= 2.10.3), po4a (>= 0.18.1)
 
 Package: pppconfig
 Architecture: all
