=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,23 @@
 
 	# Add here commands to compile the package.
 	#$(MAKE)
+
+	po4a man/po4a.cfg
+	po/update.sh
+
 	LANGUAGES=""
 	for FILE in po/*.po; do LANG=$$(basename $$FILE .po); \
 	LANGUAGES="$$LANGUAGES $$LANG"; \
 	done; \
 	for F in $${LANGUAGES}; do \
 	  msgfmt -o po/$$F.mo po/$$F.po; \
+	done
+
+	for FILE in man/po/*.po; do LANG=$$(basename $$FILE .po); \
+	LANGUAGES="$$LANGUAGES $$LANG"; \
+	done; \
+	for F in $${LANGUAGES}; do \
+	  msgfmt -o man/po/$$F.mo man/po/$$F.po; \
 	done
 
 	touch build-stamp
@@ -31,7 +42,8 @@
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
 	rm -f po/*.mo
-
+	po4a man/po4a.cfg
+	rm man/pppconfig.*.8
 	dh_clean
 
 install: install-stamp
@@ -41,15 +53,15 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	install -g root -o root -m 700 pppconfig `pwd`/debian/tmp/usr/sbin
+	# Add here commands to install the package into debian/pppconfig.
+	#$(MAKE) install DESTDIR=`pwd`/debian/pppconfig
+	install -g root -o root -m 700 pppconfig `pwd`/debian/pppconfig/usr/sbin
 	LANGUAGES=""
 	for FILE in po/*.mo; do LANG=$$(basename $$FILE .mo); \
 	LANGUAGES="$$LANGUAGES $$LANG"; \
 	done; \
 	for F in $${LANGUAGES}; do \
-	  mkdir -p `pwd`/debian/tmp/usr/share/locale/$$F/LC_MESSAGES && cp po/$$F.mo `pwd`/debian/tmp/usr/share/locale/$$F/LC_MESSAGES/pppconfig.mo; \
+	  mkdir -p `pwd`/debian/pppconfig/usr/share/locale/$$F/LC_MESSAGES && cp po/$$F.mo `pwd`/debian/pppconfig/usr/share/locale/$$F/LC_MESSAGES/pppconfig.mo; \
 	done
 	touch install-stamp
 
@@ -62,16 +74,17 @@
 	dh_installexamples
 	dh_installmenu --noscripts
 	dh_installcron --noscripts
-	dh_installmanpages
+#	dh_installmanpages
+	dh_installman man/pppconfig.8
 	dh_installchangelogs 
-	cp 0dns-up debian/tmp/etc/ppp/ip-up.d/
-	cp 0dns-down debian/tmp/etc/ppp/ip-down.d/
-	cp dns-clean debian/tmp/etc/init.d/
+	cp 0dns-up debian/pppconfig/etc/ppp/ip-up.d/
+	cp 0dns-down debian/pppconfig/etc/ppp/ip-down.d/
+	cp dns-clean debian/pppconfig/etc/init.d/
 	dh_compress
 	dh_fixperms
-	chmod 755 debian/tmp/etc/ppp/ip-down.d/0dns-down 
-	chmod 755 debian/tmp/etc/init.d/dns-clean
-	chmod 755 debian/tmp/etc/ppp/ip-up.d/0dns-up
+	chmod 755 debian/pppconfig/etc/ppp/ip-down.d/0dns-down 
+	chmod 755 debian/pppconfig/etc/init.d/dns-clean
+	chmod 755 debian/pppconfig/etc/ppp/ip-up.d/0dns-up
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
