## pppconfig 2.3.15

=== debian/changelog ===
pppconfig (2.3.15) unstable; urgency=low

  * Added 'mkdir /var/run/pppconfig >/dev/null 2>&1 || true' to dns-clean.
    Closes: #387833: pppconfig: Do not expect the /var/run/ content to persist
  
  * Fixed LSB header in dns-clean.
    Closes: #387834: dns-clean: Inaccurate LSB-header in init.d script

 -- John Hasler <jhasler@debian.org>  Sat,  7 Oct 2006 14:57:07 -0500

pppconfig (2.3.14) unstable; urgency=low

  * Fixed logic error in 0dns-up.
    Closes: #381495: pppconfig: Does not handle /etc/ppp/resolv/$PROVIDER properly
  
  * New French translation from Gregory Colpart <reg@evolix.fr>
    Closes: #381548: pppconfig: French templates translation

  * New French translation of man page from Gregory Colpart <reg@evolix.fr>
    Closes: #381559: pppconfig: French man translation update
  
  * Appied debian/rules patch from Thomas Huriaux <thomas.huriaux@gmail.com>.
    French man page is now properly generated and installed.
  
 -- John Hasler <jhasler@debian.org>  Tue, 15 Aug 2006 15:54:10 -0500

pppconfig (2.3.13) unstable; urgency=low

  * Applied patch from Sven Mueller <debian@incase.de>
    adding LSB headers to dns-clean.
    Closes: #332857: Forgot about this bug in last upload?

  * Installed patch from Thomas Hood <jdthood@yahoo.co.uk> to restart nscd.
    Closes: #281360 pppconfig: ip-up.d/0dns-up, ip-down.d/0dns-down: Should restart nscd
    Closes: #352304: should depend on nscd for /etc/ppp/ip-up.d/0dns-up's
    call to /usr/sbin/nscd
  
  * More translations:
    Closes: #361422 pppconfig: [INTL:ru] Updated Russian translation
    Closes: #346464: pppconfig: [INTL:fr] French program translation
    Closes: #345970: pppconfig: [INTL:sv] Updated Swedish PO translation

  * Fixed 0dns-up to properly test for a pre-existing RESOLVBAK.
    Closes: #302436: 0dns-up does not really exit if $RESOLVCONF.bak already exists
  
  * Fixed 0dns-up to properly test for non-symlink resolv.conf on a ro root using code
    from Thomas Hood <jdthood@yahoo.co.uk>.
    Closes: #302350: 0dns-up does not really test whether resolv.conf is a symlink
  
  * Patched debug() with patched from  Jacobo Tarrio Barreiro <jtarrio@debian.org>.
    Closes: #296405: pppconfig: Translations are forced to have unnecessary weirness
  
 -- John Hasler <jhasler@debian.org>  Wed, 19 Jul 2006 18:47:48 -0500
