=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: base
 Priority: optional
 Maintainer: John Hasler <jhasler@debian.org>
-Standards-Version: 3.6.2.1
-Build-Depends-Indep: debhelper, debianutils (>= 2.10.3), po4a (>= 0.18.1)
+Standards-Version: 3.7.2.1
+Build-Depends-Indep: debianutils (>= 2.10.3), po4a (>= 0.23)
+Build-Depends: debhelper (>=4.2.32)
 
 Package: pppconfig
 Architecture: all
-Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3)
+Depends:  ppp (>= 2.3.7), whiptail | dialog
+Conflicts: nscd (<< 2.3.2.ds1-14)
 Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
  PAP, CHAP, and chat methods of authentication.  It uses the standard
