## pppconfig 2.3.15ubuntu1

=== debian/changelog ===
pppconfig (2.3.15ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - lsb init script
    - use /var/cache/pppconfig
    - unbreak "change" so it works for non-standard devices

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 27 Nov 2006 14:04:41 +0000
