=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: pppconfig
 Architecture: all
-Depends:  ppp (>= 2.3.7), whiptail | dialog
+Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3)
 Conflicts: nscd (<< 2.3.2.ds1-14)
 Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
