## pppconfig 2.3.15.etch1

=== debian/changelog ===
pppconfig (2.3.15.etch1) proposed-updates; urgency=low

  * Non-maintainer upload.
  * Add Replaces: manpages-fr (<< 2.39.1-5) (Closes: #418350)
  
 -- Luk Claes <luk@debian.org>  Wed,  8 Aug 2007 19:25:07 +0200
