## pppconfig 2.3.17ubuntu1

=== debian/changelog ===
pppconfig (2.3.17ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - lsb init script
    - use /var/cache/pppconfig
    - unbreak "change" so it works for non-standard devices

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jun 2007 05:22:17 +0200

pppconfig (2.3.17) unstable; urgency=low

  * Put French man page back, add Replaces: manpages-fr
    Sigh.
  
 -- John Hasler <jhasler@debian.org>  Fri, 11 May 2007 13:29:18 -0500

pppconfig (2.3.16) unstable; urgency=high

  * Removed French man page.
    Closes: #418350: missing Replaces: manpages-fr (<< 2.39.1-5)

  * Corrected typo in dns-clean.
  
  * Removed spurious line from debian/dirs.
  
 -- John Hasler <jhasler@debian.org>  Wed, 25 Apr 2007 12:30:37 -0500
