=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pppconfig
-Section: base
+Section: admin
 Priority: optional
 Maintainer: John Hasler <jhasler@debian.org>
 Standards-Version: 3.7.2.1
@@ -8,9 +8,9 @@
 
 Package: pppconfig
 Architecture: all
-Depends:  ppp (>= 2.3.7), whiptail | dialog
+Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3)
 Conflicts: nscd (<< 2.3.2.ds1-14)
-Replaces: manpages-fr (<< 2.39.1-5)
+Replaces: manpages-fr
 Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
  PAP, CHAP, and chat methods of authentication.  It uses the standard
