## pppconfig 2.3.18

=== debian/changelog ===
pppconfig (2.3.18) unstable; urgency=high

  * Changed "Replaces:" to Replaces: manpages-fr (<< 2.39.1-5)
  
  * Corrected typos in man/po/fr.po.
    Closes: Bug#470323: pppconfig: FTBFS: po4a fails
  
  * Fixed menu entry.
  
 -- John Hasler <jhasler@debian.org>  Mon, 10 Mar 2008 18:30:10 -0500
