=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 Package: pppconfig
 Architecture: all
-Depends:  ppp (>= 2.3.7), whiptail | dialog, lsb-base (>= 1.3-9ubuntu3)
+Depends:  ppp (>= 2.3.7), whiptail | dialog
 Conflicts: nscd (<< 2.3.2.ds1-14)
-Replaces: manpages-fr
+Replaces: manpages-fr (<< 2.39.1-5)
 Description: A text menu based utility for configuring ppp
  It provides extensive explanations at each step.  pppconfig supports
  PAP, CHAP, and chat methods of authentication.  It uses the standard
