=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,6 @@
 	  msgfmt -o po/$$F.mo po/$$F.po; \
 	done
 
-	for FILE in man/po/*.po; do LANG=$$(basename $$FILE .po); \
-	LANGUAGES="$$LANGUAGES $$LANG"; \
-	done; \
-	for F in $${LANGUAGES}; do \
-	  msgfmt -o man/po/$$F.mo man/po/$$F.po; \
-	done
-
 	touch build-stamp
 
 clean:
@@ -42,8 +35,7 @@
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
 	rm -f po/*.mo
-	po4a man/po4a.cfg
-	rm man/pppconfig.*.8
+	po4a --rm-translations man/po4a.cfg
 	dh_clean
 
 install: install-stamp
@@ -75,7 +67,7 @@
 	dh_installmenu --noscripts
 	dh_installcron --noscripts
 #	dh_installmanpages
-	dh_installman man/pppconfig.8
+	dh_installman man/pppconfig.8 man/pppconfig.fr.8
 	dh_installchangelogs 
 	cp 0dns-up debian/pppconfig/etc/ppp/ip-up.d/
 	cp 0dns-down debian/pppconfig/etc/ppp/ip-down.d/
