## pppconfig 2.3.18ubuntu1

=== debian/changelog ===
pppconfig (2.3.18ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - lsb init script
    - use /var/cache/pppconfig
    - unbreak "change" so it works for non-standard devices

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 May 2008 10:56:59 +0200
