## pppconfig 2.3.18ubuntu2

=== debian/changelog ===
pppconfig (2.3.18ubuntu2) jaunty; urgency=low

  * debian/postinst: On upgrade, remove the old dns-clean rcS.d symlink and
    install into runlevels 1-5 instead.  This does not need to run before
    gdm.
  * dns-clean: Update LSB headers.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 20 Feb 2009 15:11:50 +0000
